<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Marc Stern</Company_Name>
        <Address_1>Av. Montesquieu 37</Address_1>
        <Address_2 />
        <City_Town>Wavre</City_Town>
        <State_Province />
        <Zip_Postal_Code>1300</Zip_Postal_Code>
        <Country>Belgium</Country>
        <Company_WebSite_URL>http://xset.tripod.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Marc</Author_First_Name>
        <Author_Last_Name>Stern</Author_Last_Name>
        <Author_Email>xset@bigfoot.com</Author_Email>
        <Contact_First_Name>Marc</Contact_First_Name>
        <Contact_Last_Name>Stern</Contact_Last_Name>
        <Contact_Email>xset@bigfoot.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>xset@bigfoot.com</Sales_Email>
        <Support_Email>xset@bigfoot.com</Support_Email>
        <General_Email>xset@bigfoot.com</General_Email>
        <Sales_Phone>-</Sales_Phone>
        <Support_Phone>-</Support_Phone>
        <General_Phone>-</General_Phone>
        <Fax_Phone>-</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>XSET</Program_Name>
        <Program_Version>5.52</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>08</Program_Release_Day>
        <Program_Release_Year>2005</Program_Release_Year>
        <Program_Cost_Dollars>15</Program_Cost_Dollars>
        <Program_Cost_Other_Code>EUR</Program_Cost_Other_Code>
        <Program_Cost_Other>15</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win 3.1x,Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000,Windows2003,MS-DOS,OS/2,OS/2 Warp,OS/2 Warp 4</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>xset552.zip</Filename_Versioned>
        <Filename_Previous>xset*.zip</Filename_Previous>
        <Filename_Generic />
        <Filename_Long />
        <File_Size_Bytes />
        <File_Size_K>101</File_Size_K>
        <File_Size_MB />
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Fully compatible with Windows 2000 &amp; XP</Program_Change_Info>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Batch files utilities</Program_Categories>
        <Program_System_Requirements>100 Kb, any Intel CPU</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>dos, ms-dos, environment, variable, batch, file, set, path, extender, command, 4dos, shell, Windows, 95, 98, ME, NT, OS/2, OS2, change, modify, input, interactive, ask, tool, utility, shareware, display, color</Keywords>
        <Char_Desc_45>Put ANYTHING in environment variable</Char_Desc_45>
        <Char_Desc_80>Put ANYTHING in environment variable: command output, password, date, cpu,rnd,..</Char_Desc_80>
        <Char_Desc_250>XSET: EASY solution to enhance batch files.
Put ANYTHING in environment variable
*Catch output of any command or program.
*User interface: line-edit, colors, windows, time-out, default values
*string handling, date, cpu, filenames, password, rnd</Char_Desc_250>
        <Char_Desc_450>XSET: EASY solution to enhance batch files.
Put ANYTHING you want in environment variable
*Catch output of any command or program.
*High-level user interface: line-edit, colors, windows, boxes, time-out, default values,...
*Built-in commands to modify strings: search, subst, lower/upper, substring, regular expr.
*Calculation, system data: date/cpu, filename
*Manage var. (like PATH) longer than 128 char
*And much more (password, random,...)</Char_Desc_450>
        <Char_Desc_2000>XSET allows you to put anything you want into an environment variable.
You can then use it just as if you had created it with the standard SET
command.

XSET is fully compatible with Windows, MS-DOS (also PC-DOS, DR-DOS, 4DOS,
NDOS, FreeDOS), OS/2, ...

XSET major features:
 - catch the output of any command (internal or external) or program and
   put it into an environment variable.
 - XSET can manage variable contents of more than 128 characters (your
   path can now be as long as you want)
 - built-in full floating-point calculation functionality: 
   You can program incremental loops, input a calculation string and 
   output the resulting number,...
 - built-in commands to modify the output of a program or a string given
   on the command-line (extract a part of a string, lower/uppercase,...)
 - built-in commands to give you access to some system data (date, time, 
   filesize, ...)
 - built-in commands to clear whole environment or restore a saved one.
 - support for long/short filenames
 - high-level user interface input/output (line-editing, colors, windows, 
   boxes,...).</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://xset.tripod.com</Application_Info_URL>
        <Application_Order_URL>http://xset.tripod.com</Application_Order_URL>
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL>http://xset.tripod.com/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://xset.tripod.com/latest.htm</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The program may be distributed on any media - also on-line -
 but no costs may be required (but the media ones).</Distribution_Permissions>
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Programming - envutil Manipulating Environment Variables</Simtel_DOS_Category>
    <Simtel_Platform />
    <Simtel_Category>Select - Category (blank)</Simtel_Category>
    <SIMTEL_FORM_VER>1.2 5/22/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
